Users
Create a user
Creates a new Qonversion user with the given ID.
POST
Create a user
Authorizations
Use your Project Key from the Qonversion dashboard (Settings -> Developer -> Keys -> Project key).
Project Keys have no prefix. To create a sandbox user, send "environment": "sandbox" in
the request body of POST /v3/users/{id}.
Example: Bearer JFPATc4VaaWYsfurml3qZ4zsmNw0VfWH
Path Parameters
Qonversion User ID. By default generated with the Qonversion SDK.
Body
application/json
prod or sandbox. Use sandbox for testing.
Available options:
prod, sandbox Response
User created
Qonversion User ID
Example:
"QON_7791a27fc4e747412381842b36a"
User Identity ID from your auth system
Example:
"awesome_user"
User creation time (Unix epoch seconds)
Example:
1658489733
prod or sandbox
Available options:
prod, sandbox Example:
"prod"